.container__cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-top: 40px;

    @include from($medium) {
        width: 70%;
        float: right;
    }
}